<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema"
 elementFormDefault="qualified">

<xsd:include schemaLocation="common_trans_obj.xsd"/>
<xsd:include schemaLocation="common_obj.xsd"/>
	
	<xsd:element name="SPAN_LIST" type="SpanListParam"/>
	<xsd:element name="SPAN" type="SpanParam"/>
	<xsd:element name="NFAS_ID" type="xsd:integer"/>

	<xsd:complexType name="SpanListParam">
		<xsd:sequence>
			<xsd:element ref="SPAN" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
		</xsd:sequence>
	</xsd:complexType>

	<xsd:complexType name="SpanParam">
		<xsd:sequence>
			<xsd:element ref="LINE_NUMBER"/>
			<xsd:element ref="LINE_ORDER" minOccurs="0"/>
			<xsd:element ref="DIAL_IN_GROUP_ID" minOccurs="0"/>
			<xsd:element ref="NFAS_ID" minOccurs="0"/>
			<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
		</xsd:sequence>
	</xsd:complexType>

</xsd:schema>
